.sarTable{width:100%;}
.sarTable>thead>tr>th{padding:2px!important;}
.sarTable>tbody>tr>td,.sarTable>tbody>tr>th{padding:2px!important;color:black!important;text-align:left!important;}
.sarTable>tbody>tr>td>strong,.sarTable>tbody>tr>th>strong{color:black!important;}
.sarTable>tbody>tr>td>a{color:rgb(250, 248, 248)!important;text-align:left!important;font-size:12px!important;}
.sarTable>tbody>tr>td>div>a{color:rgb(250, 248, 248)!important;text-align:center!important;font-size:12px!important;}





.custTable>thead>tr>th{color:black!important;text-align:left!important;}
.custTable>tbody>tr>td{color:black!important;text-align:left!important;}
.imageManager img{
	width:100%!important;
	height:350px!important;
}
.anctable>thead>tr>th, .anctable>tbody>tr>td{text-align:left!important;}
.anctable>thead>tr>th:nth-child(1), .anctable>tbody>tr>td:nth-child(1){text-align:center!important;}
.kingster-navigation .sf-menu > li > a{font-size:14px!important;}
.mWdth{min-width:130px!important;max-width:150px!important;width:130px!important;}
.cTable>thead>tr>th{padding:3px 2px!important;text-align:left!important;color:black!important;font-weight:bold}
.cTable>tbody>tr>td{padding:1px 2px!important;text-align:left!important;color:black!important;}
.cTable>tbody>tr>td:first-child{width:50px;max-width:50px;min-width:50px;}
.cTable>tbody>tr>td:second-child{width:200px;max-width:200px;min-width:200px;}
.fleshNoticeStripContainer{
	height: 50px;
    background-color: #3db166;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    display: flex;
    vertical-align: middle;
    align-items: center;
    padding-left: 12px;
    padding-right: 12px;
	border-top:3px solid white;
}
.ImgViw{display:block;text-align:center!important;}
.ImgViw img{display:inline-block;text-align:center!important;}
.ImgViw h4,.ImgViw h5,.ImgViw h6{font-size:14px;font-weight:500;margin-bottom:3px;}
.mrqLink{color:white!important;display:inline-block;margin-right:15px;}
.mrqLink img{width:30px;height:25px;display:inline-block;margin-right:7px;}

.img-sizer img{max-height:250px!important;width:100%!important;min-height:250px;}
.text-right{text-align:right!important;}
.gallery-lightbox-item img {
    width: auto!important;
    height: 100% !important;
    z-index: 99;
    top: 0 !important;
    left: 50% !important;
    transform: translateX(-50%);
}
.cust-table>tbody>tr>th{color:black!important;}
.border{border:1px solid gray;padding:5px;}
.whiteText a{color:white!important;}
.whiteText a:hover{color:white!important;text-decoration:none!important;}
.mt-100{margin-top:100px;}
.mb-0{margin-bottom:0px!important;}
.mb-15{margin-bottom:15px!important;}
.staff-pic-container{
	border:1px solid gray;
	border-radius:5px!important;
	padding:7px!important;
	text-align:center!important;
	margin-bottom:20px!important;
}
.staff-pic-container:hover{
	background-color: #FF9800;
    box-shadow: 0 0 5px #4CAF50;
}
.staff-pic-container img{
	display:inline-block!important;
	text-align:center!important;
	/* width:240px;
	height:260px; */
	 width:295px;
	height:310px; 
}
.staff-pic-container p{
	font-weight: 500!important;
    text-align: center!important;
    padding-bottom: 0px!important;
    margin-bottom: 0px!important;
	color:black!important;
}
.staff-pic-container span{
	text-align:center!important;
	display:block!important;
	color:black!important;
}

.outcomes-container{
	margin: 12px 0px;
    padding: 12px;
    cursor: pointer;
	
	}
	
.outcomes-container p strong{font-weight:400;font-size:22px;font-family: "Poppins", sans-serif;display:block;color: #c91313 !important;}
.outcomes-container p {font-family: "Poppins", sans-serif;display:block;color:black!important}
.outcomes-container p b{font-family: "Poppins", sans-serif;display:block;color:black!important}
.outcomes-container b{font-family: "Poppins", sans-serif;display:block;color:black!important}	
	
	
	
	
.#div_983a_0 {
    background-image: url(../images/page-bg.jpg);
}

#div_983a_1 {
    padding-top: 150px;
    padding-bottom: 60px;
}
.cust-table>tbody>tr>td>a{color:#000087!important;}
.cust-table>tbody>tr>td>a:hover{color:blue!important;}
.table-success>thead>tr>th{color:black!important;font-weight:bold!important;}
.table-success>tbody>tr>td{color:black!important;}
.custPara p{margin-bottom:0px!important;}
.innerConnetes p{font-family: "Poppins", sans-serif;}
.innerConnetes p small{font-family: "Poppins", sans-serif;display:block;font-weight:bold;color:#FF5722;}
.innerConnetes a{color:blue;}
.innerConnetes a:hover{color: #0827d0;text-decoration:underline;}
.innerConnetes p strong{font-weight:400;font-size:22px;font-family: "Poppins", sans-serif;display:block;}
.innerConnetes ol li{color:black!important;font-family: "Poppins", sans-serif;display:block;}

.innerConnetes h1{
	font-size: 29px;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: none;
	font-family: "Poppins", sans-serif!important;
}
.innerConnetes h1 span{font-family: "Poppins", sans-serif; font-size:14px;display:block!important;}

.sf-menu>.kingster-normal-menu ul {
    list-style: none;
    position: absolute;
    display: none;
    z-index: 99;
    min-width: 190px;
    max-width: 190px;
}
.kingster-navigation .sf-menu>.kingster-normal-menu li>a {
    display: block;
    padding: 6px 6px 6px 6px;
    position: relative;
    white-space: normal;
}

.kingster-navigation .sf-menu>.kingster-normal-menu li>a:hover {
    display: block;
    padding: 6px 6px 6px 6px;
    position: relative;
    white-space: normal;
	color:white;
	background-color: #192f59;
}
.kingster-container{max-width:100%;}
.kingster-top-bar {
    color: #ffffff;
}
.kingster-navigation .sf-menu > li > a {
    padding-bottom: 48px;
}
.kingster-body .kingster-top-bar a {
    color: #ffffff;
}
.dnone{display:none!important;}

.kingster-navigation .sf-menu > li {
    padding-left: 18px!important;
    padding-right: 8px!important;
	position:relative;

}
.sf-menu > .kingster-normal-menu li, .sf-menu > .kingster-mega-menu > .sf-mega, .sf-vertical ul.sub-menu li, ul.sf-menu > .menu-item-language li {
    background-color: #ffffff;
}
.ul-List>li{color:black!important;}
.departTables>thead>tr>th{
    background-color: #878787 !important;
}
.custLogoPadding{padding-top:0px!important;padding-bottom:0px!important;}
.custLogoPic img{width:66px!important;height:60px!important;}
.captionflexbox h4{font-size:15px;color:#f49e31;}
.captionflexbox>h4>span{font-size:12px;color:green;font-weight:normal;}
.kingster-animate-fixed-navigation.kingster-header-style-plain .kingster-logo-inner, .kingster-animate-fixed-navigation.kingster-header-style-boxed .kingster-logo-inner {
    max-width: 307px;
}

.kingster-footer-wrapper .kingster-widget-title {
    font-weight: 300;
}
.social{list-style:none!important;margin-left:0px;}
.social li {
    display: inline-block;
    padding: 4px 12px;
    border: 1px solid gray;
    margin-top: 12px;
    border-radius: 5px;
	margin-right:12px;
}
.kingster-mobile-header .kingster-logo-inner img {
    vertical-align: middle;
    width: auto;
    WIDTH: 37PX;
}
.facebook{border-color:#1298f0!important;}
.youtube{border-color:#ed0000!important;}
.instagram{border-color:#ba378b!important;}
.linkedin{border-color:#007ab5!important;}

.facebook:hover{background-color:#1298f0!important;}
.youtube:hover{background-color:#ed0000!important;}
.instagram:hover{background-color:#ba378b!important;}
.linkedin:hover{background-color:#007ab5!important;}


#h3_1dd7_0, 
#h3_1dd7_1,
#h3_1dd7_2,
#h3_1dd7_3 {
  font-size: 14px;
    font-weight: 600;
    text-transform: none;
    cursor: pointer;
    color: #FF9800;
}

#div_1dd7_3,
#div_1dd7_6,
#div_1dd7_9,
#div_1dd7_12 
{
   font-size: 13px;
    font-weight: 500;
    font-style: normal;
    color: #4CAF50;
}
.gdrHover:hover{
	background-color: #ff980033;
}

.kingster-fixed-navigation.kingster-style-slide .kingster-logo-inner img {
    max-height: none !important;
    width: 60px;
}
.kingster-mobile-header .kingster-logo-inner {
    line-height: 45px;
    margin-right: 2px;
}
.mobilelogoCaption {
    position: absolute;
    top: 4px;
    left: 38px;
    font-size: 12px;
    font-weight: bold;
    color: #FF9800;
}

.mobilelogoCaption-sub {
    position: absolute;
    top: 20px;
    left: 39px;
    font-size: 13px;
    color: green;
}
.list-style li{
	color:black!important;
}
.kingster-mobile-header .kingster-logo {
    padding: 0px 0px;
}
#h3_1dd7_4 {
    font-size: 29px;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: none;
    color: #0f0e0e;
}
#div_1dd7_16 {
    padding: 40px 12px 12px 12px;
}
.gdlr-core-page-builder-body p {
    margin-top: 0px;
    margin-bottom: 20px;
    
    color: black;
    text-align: justify;
}
#div_1dd7_19 {
    padding-bottom: 3px;
}
.panel{}
.panel-head{border-bottom: 1px solid gray;
    padding: 5px 12px 20px;
    font-size: 22px;
    color: black;
    font-weight: bold;}
.panel-body{padding:12px;}
.announcementbody{
	list-style:none;
	margin-left:12px;
	
}

.announcementbody li::before{
content: "\f101"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: 20px;
  color:green;
}
.announcementbody li:hover{color:black!important;padding: 0px 2px;
    background-color: #ffc10721;cursor:pointer;}
.announcementbody li a{color: #0c0c0c !important;
    font-size: 15px;
    font-weight: 500;}
.announcementbody li small{display: block !important;
    color: #bb2d2d !important;
    font-weight: 600;
    font-size: 12px;}
.principal{
	text-align:center;
}
.principal img{
	display:inline-block;padding:2px;
	background-color: #4CAF50;
    padding: 5px;
    border-radius: 5px;
}
.captionP{text-align: center !important;
    font-size: 22px !important;
    color: #FF9800 !important;
    font-weight: 500 !important;}
#gdlr-core-wrapper-2 {
    margin-left: auto;
    margin-right: auto;
    padding: 0px 0px 0px 0px;
    max-width: 1320px;
}

#lg-share{display:none!important;}
.onlineAdmission{display:none!important;}
.Xbar{display:none!important;}
@media only screen and (max-width:500px){
	.dnone{display:block!important;}
	.onlineAdmission{
		
		display:block!important;
	background-color: #4CAF50;
    color: white!important;
    text-align: center;
    padding: 12px;}
}
@media only screen and (width:1024px){
	.address::before {
    position: absolute;
    font-family: FontAwesome;
    content: '\f041';
    left: -19px;
}
	.social li {
    display: inline-block;
    padding: 0px 9px;
    border: 1px solid gray;
    margin-top: 12px;
    border-radius: 5px;
    margin-right: 12px;
}
	.kingster-navigation .sf-menu > li {
    padding-left: 10px !important;
    padding-right: 8px !important;
}
.kingster-navigation .sf-menu > li > a, .kingster-navigation .sf-vertical > li > a {
    font-size: 13px;
}
	.kingster-mobile-header-wrap{display:none;}
	.custLogoPic img {
    width: 50px !important;
    height: 50px !important;
}
.captionflexbox h4 {
    font-size: 13px;
    color: #f49e31;
    display: inline-block;
	font-weight:400;
}
.captionflexbox>h4>span {
    font-size: 13px;
    color: green;
    font-weight: normal;
    display: block;
}
	
	 .kingster-mobile-menu-right{display:none!important;} 
	 .kingster-header-wrap.kingster-header-style-plain, .kingster-header-wrap.kingster-header-style-bar, .kingster-navigation-bar-wrap, .kingster-header-background-transparent, .kingster-header-boxed-wrap, .kingster-header-side-nav, .kingster-header-transparent-substitute, .kingster-sticky-navigation {
        display: block !important;
    }

	.Xbar{display:block!important;}
	/* .kingster-top-bar {
        display: block!important;
    } */
	.mobilelogoCaption {
    position: absolute;
    top: 6px;
    left: 85px;
    font-size: 27px;
    font-weight: bold;
    color: #FF9800;
}
.mobilelogoCaption-sub {
    position: absolute;
    top: 41px;
    left: 86px;
    font-size: 21px;
}
}
@media only screen and (max-width: 767px) {
    .kingster-mobile-header .kingster-logo-inner {
        max-width: 60px;
    }
}
.address{position:relative;padding-left:8px;}
.address::before {
    position: absolute;
    font-family: FontAwesome;
    content: '\f041';
    left: -19px;
}
.mobile{position:relative;padding-left:8px;}
.mobile::before {
    position: absolute;
    font-family: FontAwesome;
    content: '\f095';
    left: -19px;
}
.web{position:relative;display:block;padding-left:8px;}
.web::before {
    position: absolute;
    font-family: FontAwesome;
    content: '\f0ac';
    left: -19px;
}
.email{position:relative;display:block;padding-left:12px;}
.email::before {
    position: absolute;
    font-family: FontAwesome;
    content: '\f003';
    left: -19px;
}